
#header ul.cart {
	border-left: none;
	margin: 0;
	padding: 0;
}

#navigation ul.nav > li:hover {
	background: none;
    -webkit-border-radius: 0;
    border-radius: 0;
	color: #3B7A00;
	text-shadow: none;
}

#navigation ul.nav > li:hover a {
	background: none;
	color: #3B7A00;
	text-shadow: none;
}

#navigation ul.nav ul {
	background: #3B7A00;
	border-radius: 0;
	margin-top: -7px;
	padding: 10px 0;
	width: 187px;
	visibility: visible;
	left: -100vw;
}

#navigation ul.nav ul ul {
	left: -100vw;
}

#navigation ul.nav > li:hover > ul {
	left: 0;
}

#navigation ul.nav ul > li:hover > ul {
	left: 100%;
}

#navigation ul.nav > li {
	margin:0;
}

#navigation ul.nav > li a {
	font: normal 18px/1.0 'Oswald', sans-serif;
	color: #000;
	font-weight: 400;
	text-shadow: none;
}

#navigation ul.nav > li > a {
	padding: 4px 10px 16px;
}

#navigation ul.nav > li:hover a {
	background: none;
	color: #3B7A00;
	font-size: 18px !important;
	line-height: 1.0em !important;
	text-shadow: none !important;	
}

#navigation ul.nav > li:hover li a {
	font-size: 16px !important;
	line-height: 20px !important;
	color: #fff;
}

#navigation ul.nav > li:hover a:hover {
	color: #fff;
	background: rgba(0,0,0,0.15);

}

#navigation ul.nav > li a:hover {
	color: #fff;
	background: none;
	font-weight: 700;
}

#navigation ul.nav > li.current_page_item > a,
#navigation ul.nav > li.current_page_parent > a,
#navigation ul.nav > li.current-menu-ancestor > a,
#navigation ul.nav > li.current-cat > a,
#navigation ul.nav > li.li.current-menu-item > a {
	background: none;
	color: #3B7A00;
}

#navigation ul.nav > li:hover > a,
#navigation ul.nav > li:hover > a:hover,
#navigation ul.nav > li > a:hover,
#navigation ul.nav > li.current_page_item:hover > a,
#navigation ul.nav > li.current_page_parent:hover > a,
#navigation ul.nav > li.current-menu-ancestor:hover > a,
#navigation ul.nav > li.current-cat:hover > a,
#navigation ul.nav > li.li.current-menu-item:hover > a {
	color: #3B7A00;
	background: none;
	text-shadow: 0 -1px 0 #3B7A00;
	font-weight: normal;
}

#navigation ul.nav > li ul a {
	color: #fff;
}

#navigation ul.nav > li ul li:hover > a,
#navigation ul.nav > li ul li:hover > a:hover,
#navigation ul.nav > li ul li >a:hover {
	font-weight: normal;
}

#navigation ul.nav ul li:last-child a {
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#main-lesson {
  width: 72.8%;
  margin-bottom: 1em;
}

#sidebar-lesson {
  margin-top: 0;
  padding-top: 10px;
  width: 20.8%;
}

.lesson-subscription {
  padding-top: 10px;
  margin: 0 auto;
  float: none;
  text-align: center;
}

@media only screen and (max-width: 767px) {
	#main-lesson,
	#sidebar-lesson {
		width: 100%;
	}
}

.shortcode-tabs ul.tab_titles li.nav-tab a {
	color: #666;
}

.hentry .description a:not(.btn) {
	color: #5c8c0a;
	text-decoration: underline;
}